#wb_header { background: transparent none repeat scroll left top; height: 100px; }
#wb_header { height: 476px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 590px; padding: 0 0 80px 0; }
#wb_main { height: 670px; }
#wb_footer { background: #fc855d none repeat-x scroll left top; height: 25px; }
#wb_footer { height: 25px; }
body { background: #267ae0 none repeat scroll left top; }
.wb_sbg { background: transparent url("../gallery_gen/299522281f72bdd23dad7b5afbeaee4d.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 2762px; }
.root { width: 992px; height: 2762px; overflow: visible; }
#wb_element_instance0 { left: 140px; top: 40px; min-width: 840px; width: 840px; min-height: 40px; height: 40px; display: block; z-index: 3411; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance0 li { margin: 3px 10px 10px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 1px 10px 10px 10px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li:hover > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff7a14; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff7a14; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance1 { left: 0px; top: 0px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; z-index: 1071; }
#wb_element_instance1 img { width: 50px; height: 70px; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { left: 50px; top: 10px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 2650; }
#wb_element_instance3 { left: 30px; top: 0px; min-width: 286px; width: 286px; min-height: 24px; height: 24px; display: block; z-index: 119; }
#wb_element_instance4 { left: 860px; top: 0px; min-width: 122px; width: 122px; min-height: 24px; height: 24px; display: block; z-index: 120; }
#wb_element_instance5 { left: 60px; top: 130px; min-width: 520px; width: 520px; min-height: 70px; height: 70px; display: block; z-index: 1024; }
#wb_element_instance6 { left: 0px; top: 130px; min-width: 620px; width: 620px; min-height: 340px; height: 340px; display: block; z-index: 24; }
#wb_element_instance6 > div { width: 620px; height: 340px; background: #14249c; border: 5px none #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance7 { left: 30px; top: 130px; min-width: 10px; width: 10px; min-height: 70px; height: 70px; display: block; z-index: 1026; }
#wb_element_instance7 > div { width: 10px; height: 70px; background: #fc7c51; border: 5px none #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance8 { left: 450px; top: 80px; min-width: 540px; width: 540px; min-height: 48px; height: 48px; display: block; z-index: 3382; }
#wb_element_instance9 { left: 650px; top: 130px; min-width: 340px; width: 340px; min-height: 340px; height: 340px; display: block; z-index: 3383; }
#wb_element_instance9 img { width: 340px; height: 340px; position: static; left: 0px; top: 0px; }
#wb_element_instance10 { left: 10px; top: 210px; min-width: 600px; width: 600px; min-height: 117px; height: 117px; display: block; z-index: 3384; }
#wb_element_instance11 { left: 4px; top: 37px; min-width: 300px; width: 300px; min-height: 320px; height: 320px; display: block; z-index: 52; }
#wb_element_instance11 > div { width: 300px; height: 320px; background: #ffffff; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance12 { left: 692px; top: 38px; min-width: 300px; width: 300px; min-height: 320px; height: 320px; display: block; z-index: 54; }
#wb_element_instance12 > div { width: 300px; height: 320px; background: #ffffff; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance13 { left: 348px; top: 38px; min-width: 300px; width: 300px; min-height: 320px; height: 320px; display: block; z-index: 55; }
#wb_element_instance13 > div { width: 300px; height: 320px; background: #ffffff; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance14 { left: 30px; top: 70px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 53; }
#wb_element_instance15 { left: 720px; top: 72px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; z-index: 58; }
#wb_element_instance16 { left: 30px; top: 120px; min-width: 244px; width: 244px; min-height: 116px; height: 116px; display: block; z-index: 57; }
#wb_element_instance16 img { width: 244px; height: 116px; position: static; left: 0px; top: 0px; }
#wb_element_instance17 { left: 376px; top: 121px; min-width: 244px; width: 244px; min-height: 116px; height: 116px; display: block; z-index: 59; }
#wb_element_instance17 img { width: 244px; height: 116px; position: static; left: 0px; top: 0px; }
#wb_element_instance18 { left: 720px; top: 120px; min-width: 244px; width: 244px; min-height: 116px; height: 116px; display: block; z-index: 60; }
#wb_element_instance18 img { width: 244px; height: 116px; position: static; left: 0px; top: 0px; }
#wb_element_instance19 { left: 30px; top: 250px; min-width: 243px; width: 243px; min-height: 76px; height: 76px; display: block; z-index: 61; }
#wb_element_instance20 { left: 379px; top: 252px; min-width: 243px; width: 243px; min-height: 38px; height: 38px; display: block; z-index: 63; }
#wb_element_instance21 { left: 721px; top: 250px; min-width: 243px; width: 243px; min-height: 38px; height: 38px; display: block; z-index: 64; }
#wb_element_instance22 { left: 0px; top: 380px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; z-index: 62; }
#wb_element_instance23 { left: 10px; top: 430px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 72; }
#wb_element_instance24 { left: 0px; top: 450px; min-width: 200px; width: 200px; min-height: 30px; height: 30px; display: block; z-index: 75; }
#wb_element_instance25 { left: 10px; top: 490px; min-width: 170px; width: 170px; min-height: 80px; height: 80px; display: block; z-index: 78; }
#wb_element_instance26 { left: 410px; top: 60px; min-width: 160px; width: 160px; min-height: 48px; height: 48px; display: block; z-index: 66; }
#wb_element_instance27 { left: 200px; top: 490px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 79; }
#wb_element_instance27 img { width: 100px; height: 100px; position: static; left: 0px; top: 0px; }
#wb_element_instance28 { left: 320px; top: 490px; min-width: 270px; width: 270px; min-height: 80px; height: 80px; display: block; z-index: 80; }
#wb_element_instance28 img { width: 270px; height: 80px; position: static; left: 0px; top: 0px; }
#wb_element_instance29 { left: 0px; top: 610px; display: block; z-index: 9000; }
#wb_element_instance30 { left: 0px; top: 44px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 476px; }
	#wb_main { height: 670px; }
	#wb_footer { height: 25px; }
	body, .wb_sbg { min-width: 992px; min-height: 1171px; }
	.root { width: 992px; height: 1171px; overflow: visible; }
	#wb_element_instance0 { left: 140px; top: 40px; min-width: 840px; width: 840px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance1 { left: 0px; top: 0px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance1 img { width: 50px; height: 70px; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { left: 50px; top: 10px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { left: 30px; top: 0px; min-width: 286px; width: 286px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { left: 860px; top: 0px; min-width: 122px; width: 122px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { left: 60px; top: 130px; min-width: 520px; width: 520px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance6 { left: 0px; top: 130px; min-width: 620px; width: 620px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance6 > div { width: 620px; height: 340px; }
	#wb_element_instance7 { left: 30px; top: 130px; min-width: 10px; width: 10px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance7 > div { width: 10px; height: 70px; }
	#wb_element_instance8 { left: 450px; top: 80px; min-width: 540px; width: 540px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance9 { left: 650px; top: 130px; min-width: 340px; width: 340px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance9 img { width: 340px; height: 340px; position: static; left: 0px; top: 0px; }
	#wb_element_instance10 { left: 10px; top: 210px; min-width: 600px; width: 600px; min-height: 117px; height: 117px; display: block; }
	#wb_element_instance11 { left: 4px; top: 37px; min-width: 300px; width: 300px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance11 > div { width: 300px; height: 320px; }
	#wb_element_instance12 { left: 692px; top: 38px; min-width: 300px; width: 300px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance12 > div { width: 300px; height: 320px; }
	#wb_element_instance13 { left: 348px; top: 38px; min-width: 300px; width: 300px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance13 > div { width: 300px; height: 320px; }
	#wb_element_instance14 { left: 30px; top: 70px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance15 { left: 720px; top: 72px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance16 { left: 30px; top: 120px; min-width: 244px; width: 244px; min-height: 116px; height: 116px; display: block; }
	#wb_element_instance16 img { width: 244px; height: 116px; position: static; left: 0px; top: 0px; }
	#wb_element_instance17 { left: 376px; top: 121px; min-width: 244px; width: 244px; min-height: 116px; height: 116px; display: block; }
	#wb_element_instance17 img { width: 244px; height: 116px; position: static; left: 0px; top: 0px; }
	#wb_element_instance18 { left: 720px; top: 120px; min-width: 244px; width: 244px; min-height: 116px; height: 116px; display: block; }
	#wb_element_instance18 img { width: 244px; height: 116px; position: static; left: 0px; top: 0px; }
	#wb_element_instance19 { left: 30px; top: 250px; min-width: 243px; width: 243px; min-height: 76px; height: 76px; display: block; }
	#wb_element_instance20 { left: 379px; top: 252px; min-width: 243px; width: 243px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance21 { left: 721px; top: 250px; min-width: 243px; width: 243px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance22 { left: 0px; top: 380px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance23 { left: 10px; top: 430px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance24 { left: 0px; top: 450px; min-width: 200px; width: 200px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance25 { left: 10px; top: 490px; min-width: 170px; width: 170px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance26 { left: 410px; top: 60px; min-width: 160px; width: 160px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance27 { left: 200px; top: 490px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; overflow: hidden; }
	#wb_element_instance27 img { width: 102px; height: 102px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance28 { left: 320px; top: 490px; min-width: 270px; width: 270px; min-height: 80px; height: 80px; display: block; overflow: hidden; }
	#wb_element_instance28 img { width: 270px; height: 83px; position: relative; left: 0px; top: 0px; max-width: inherit; }
}

@media (min-width: 992px) {
	#wb_header { height: 476px; }
	#wb_main { height: 670px; }
	#wb_footer { height: 25px; }
	body, .wb_sbg { min-width: 992px; min-height: 1171px; }
	.root { width: 992px; height: 1171px; overflow: visible; }
	#wb_element_instance0 { left: 140px; top: 40px; min-width: 840px; width: 840px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance1 { left: 0px; top: 0px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance1 img { width: 50px; height: 70px; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { left: 50px; top: 10px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { left: 30px; top: 0px; min-width: 286px; width: 286px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { left: 860px; top: 0px; min-width: 122px; width: 122px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { left: 60px; top: 130px; min-width: 520px; width: 520px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance6 { left: 0px; top: 130px; min-width: 620px; width: 620px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance6 > div { width: 620px; height: 340px; }
	#wb_element_instance7 { left: 30px; top: 130px; min-width: 10px; width: 10px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance7 > div { width: 10px; height: 70px; }
	#wb_element_instance8 { left: 450px; top: 80px; min-width: 540px; width: 540px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance9 { left: 650px; top: 130px; min-width: 340px; width: 340px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance9 img { width: 340px; height: 340px; position: static; left: 0px; top: 0px; }
	#wb_element_instance10 { left: 10px; top: 210px; min-width: 600px; width: 600px; min-height: 117px; height: 117px; display: block; }
	#wb_element_instance11 { left: 4px; top: 37px; min-width: 300px; width: 300px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance11 > div { width: 300px; height: 320px; }
	#wb_element_instance12 { left: 692px; top: 38px; min-width: 300px; width: 300px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance12 > div { width: 300px; height: 320px; }
	#wb_element_instance13 { left: 348px; top: 38px; min-width: 300px; width: 300px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance13 > div { width: 300px; height: 320px; }
	#wb_element_instance14 { left: 30px; top: 70px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance15 { left: 720px; top: 72px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance16 { left: 30px; top: 120px; min-width: 244px; width: 244px; min-height: 116px; height: 116px; display: block; }
	#wb_element_instance16 img { width: 244px; height: 116px; position: static; left: 0px; top: 0px; }
	#wb_element_instance17 { left: 376px; top: 121px; min-width: 244px; width: 244px; min-height: 116px; height: 116px; display: block; }
	#wb_element_instance17 img { width: 244px; height: 116px; position: static; left: 0px; top: 0px; }
	#wb_element_instance18 { left: 720px; top: 120px; min-width: 244px; width: 244px; min-height: 116px; height: 116px; display: block; }
	#wb_element_instance18 img { width: 244px; height: 116px; position: static; left: 0px; top: 0px; }
	#wb_element_instance19 { left: 30px; top: 250px; min-width: 243px; width: 243px; min-height: 76px; height: 76px; display: block; }
	#wb_element_instance20 { left: 379px; top: 252px; min-width: 243px; width: 243px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance21 { left: 721px; top: 250px; min-width: 243px; width: 243px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance22 { left: 0px; top: 380px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance23 { left: 10px; top: 430px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance24 { left: 0px; top: 450px; min-width: 200px; width: 200px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance25 { left: 10px; top: 490px; min-width: 170px; width: 170px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance26 { left: 410px; top: 60px; min-width: 160px; width: 160px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance27 { left: 200px; top: 490px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; overflow: hidden; }
	#wb_element_instance27 img { width: 102px; height: 102px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance28 { left: 320px; top: 490px; min-width: 270px; width: 270px; min-height: 80px; height: 80px; display: block; overflow: hidden; }
	#wb_element_instance28 img { width: 270px; height: 83px; position: relative; left: 0px; top: 0px; max-width: inherit; }
}

@media (min-width: 1200px) {
	#wb_header { height: 476px; }
	#wb_main { height: 670px; }
	#wb_footer { height: 25px; }
	body, .wb_sbg { min-width: 992px; min-height: 1171px; }
	.root { width: 992px; height: 1171px; overflow: visible; }
	#wb_element_instance0 { left: 140px; top: 40px; min-width: 840px; width: 840px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance1 { left: 0px; top: 0px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance1 img { width: 50px; height: 70px; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { left: 50px; top: 10px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { left: 30px; top: 0px; min-width: 286px; width: 286px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { left: 860px; top: 0px; min-width: 122px; width: 122px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { left: 60px; top: 130px; min-width: 520px; width: 520px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance6 { left: 0px; top: 130px; min-width: 620px; width: 620px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance6 > div { width: 620px; height: 340px; }
	#wb_element_instance7 { left: 30px; top: 130px; min-width: 10px; width: 10px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance7 > div { width: 10px; height: 70px; }
	#wb_element_instance8 { left: 450px; top: 80px; min-width: 540px; width: 540px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance9 { left: 650px; top: 130px; min-width: 340px; width: 340px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance9 img { width: 340px; height: 340px; position: static; left: 0px; top: 0px; }
	#wb_element_instance10 { left: 10px; top: 210px; min-width: 600px; width: 600px; min-height: 117px; height: 117px; display: block; }
	#wb_element_instance11 { left: 4px; top: 37px; min-width: 300px; width: 300px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance11 > div { width: 300px; height: 320px; }
	#wb_element_instance12 { left: 692px; top: 38px; min-width: 300px; width: 300px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance12 > div { width: 300px; height: 320px; }
	#wb_element_instance13 { left: 348px; top: 38px; min-width: 300px; width: 300px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance13 > div { width: 300px; height: 320px; }
	#wb_element_instance14 { left: 30px; top: 70px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance15 { left: 720px; top: 72px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance16 { left: 30px; top: 120px; min-width: 244px; width: 244px; min-height: 116px; height: 116px; display: block; }
	#wb_element_instance16 img { width: 244px; height: 116px; position: static; left: 0px; top: 0px; }
	#wb_element_instance17 { left: 376px; top: 121px; min-width: 244px; width: 244px; min-height: 116px; height: 116px; display: block; }
	#wb_element_instance17 img { width: 244px; height: 116px; position: static; left: 0px; top: 0px; }
	#wb_element_instance18 { left: 720px; top: 120px; min-width: 244px; width: 244px; min-height: 116px; height: 116px; display: block; }
	#wb_element_instance18 img { width: 244px; height: 116px; position: static; left: 0px; top: 0px; }
	#wb_element_instance19 { left: 30px; top: 250px; min-width: 243px; width: 243px; min-height: 76px; height: 76px; display: block; }
	#wb_element_instance20 { left: 379px; top: 252px; min-width: 243px; width: 243px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance21 { left: 721px; top: 250px; min-width: 243px; width: 243px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance22 { left: 0px; top: 380px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance23 { left: 10px; top: 430px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance24 { left: 0px; top: 450px; min-width: 200px; width: 200px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance25 { left: 10px; top: 490px; min-width: 170px; width: 170px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance26 { left: 410px; top: 60px; min-width: 160px; width: 160px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance27 { left: 200px; top: 490px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; overflow: hidden; }
	#wb_element_instance27 img { width: 102px; height: 102px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance28 { left: 320px; top: 490px; min-width: 270px; width: 270px; min-height: 80px; height: 80px; display: block; overflow: hidden; }
	#wb_element_instance28 img { width: 270px; height: 83px; position: relative; left: 0px; top: 0px; max-width: inherit; }
}
